Bug 55725 - space-before not honoured in list items
Summary: space-before not honoured in list items
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: passivetex   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-05 17:31 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 16:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XML source (609 bytes, text/plain)
2001-11-05 17:32 UTC, Tim Waugh
no flags Details
Makefile (225 bytes, text/plain)
2001-11-05 17:32 UTC, Tim Waugh
no flags Details
Generated FO (6.87 KB, text/plain)
2001-11-05 17:33 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2001-11-05 17:31:43 UTC
Description of Problem:
In a list-formatted variable list, the 'space-before' attribute is 
ignored before list items.  Only the list block has space-before honoured.

Version-Release number of selected component (if applicable):
passivetex-1.6-1
xmltex-20000118-3

How Reproducible:
100%

Steps to Reproduce:
1. Put attached files in the same directory.
2. Run 'make'.
3. View DVI file with xdvi.

Comment 1 Tim Waugh 2001-11-05 17:32:11 UTC
Created attachment 36468 [details]
XML source

Comment 2 Tim Waugh 2001-11-05 17:32:39 UTC
Created attachment 36469 [details]
Makefile

Comment 3 Tim Waugh 2001-11-05 17:33:02 UTC
I'll attach the generated FO.


Comment 4 Tim Waugh 2001-11-05 17:33:25 UTC
Created attachment 36470 [details]
Generated FO

Comment 5 Tim Waugh 2001-12-06 13:58:43 UTC
Fixed in passivetex-1.6-2.



Note You need to log in before you can comment on or make changes to this bug.